{
  "paths": [
    {
      "_path": "bin/go_pcm.py",
      "path_type": "hardlink",
      "sha256": "1eb9fef8e38a067b5285d14d6b937b969520fa775a7d86bf426fc0a9e791f5cb",
      "size_in_bytes": 3120
    },
    {
      "_path": "bin/plot_cavity.py",
      "path_type": "hardlink",
      "sha256": "f7ad207274fd5de0b98aa9200e91b9342121717414744b6d296d823b2f0d5700",
      "size_in_bytes": 5748
    },
    {
      "_path": "include/PCMSolver/Citation.hpp",
      "path_type": "hardlink",
      "sha256": "cc549ecfc6f0072168377c9f852dd67306c7a5900070526021522fa44d1c50d2",
      "size_in_bytes": 2354
    },
    {
      "_path": "include/PCMSolver/Config.hpp",
      "path_type": "hardlink",
      "sha256": "4b4d603e979a9b53b2c3df0d06ce45f169e7a98868a91be5907711acd451c7bf",
      "size_in_bytes": 1691
    },
    {
      "_path": "include/PCMSolver/Cxx11Workarounds.hpp",
      "path_type": "hardlink",
      "sha256": "3c56b67e86c60d3ae538c0e04225cac73e6e36d0bebf1aa83eb4a41224e93649",
      "size_in_bytes": 4573
    },
    {
      "_path": "include/PCMSolver/ErrorHandling.hpp",
      "path_type": "hardlink",
      "sha256": "9e8dec0ba9a179fbfab748365c7bf22424806f8968a2cd6235d104a67bf3892d",
      "size_in_bytes": 3337
    },
    {
      "_path": "include/PCMSolver/LoggerInterface.hpp",
      "path_type": "hardlink",
      "sha256": "03ac94beddce9a29532a4c0ace1742385880f40fdc98327724207af58ca6a2f8",
      "size_in_bytes": 1646
    },
    {
      "_path": "include/PCMSolver/PCMInput.h",
      "path_type": "hardlink",
      "sha256": "c0d0eae0161b0c563e7289e8ab7b370ea250861c9ba5a64734326635ff84c82c",
      "size_in_bytes": 2948
    },
    {
      "_path": "include/PCMSolver/PCMSolverExport.h",
      "path_type": "hardlink",
      "sha256": "1454641ce5bb4e552b64611292ab33ba076a8ed372a45c8028650f9b0436748e",
      "size_in_bytes": 1054
    },
    {
      "_path": "include/PCMSolver/PhysicalConstants.hpp",
      "path_type": "hardlink",
      "sha256": "3578d8dcaa9c3c7046264a9f6259c88ee2fd1bc5366158a8318ad4ab2744d9c3",
      "size_in_bytes": 1530
    },
    {
      "_path": "include/PCMSolver/STLUtils.hpp",
      "path_type": "hardlink",
      "sha256": "f1edea89074ff5b69ad581ef769065cb778c52aa445bd09ed11c8e86b872bb45",
      "size_in_bytes": 1870
    },
    {
      "_path": "include/PCMSolver/TimerInterface.hpp",
      "path_type": "hardlink",
      "sha256": "2ebaa9ba298a395ba7aee989c163116fcdcbe133e22371693eaf3f53aac53835",
      "size_in_bytes": 1462
    },
    {
      "_path": "include/PCMSolver/VersionInfo.hpp",
      "path_type": "hardlink",
      "sha256": "1a69117beb9b7de8c0781f83a09de756551287301a29eb3e550d1e53e1379001",
      "size_in_bytes": 368
    },
    {
      "_path": "include/PCMSolver/bi_operators/BIOperatorData.hpp",
      "path_type": "hardlink",
      "sha256": "a0a5709398a75eed69a09750d948a9816c230686358188da6449da93de2a3e7b",
      "size_in_bytes": 1469
    },
    {
      "_path": "include/PCMSolver/bi_operators/BoundaryIntegralOperator.hpp",
      "path_type": "hardlink",
      "sha256": "4ffe811a113c55655000a5722230ffc8a05d2fb7f784bc6467dc37095a55aeea",
      "size_in_bytes": 2009
    },
    {
      "_path": "include/PCMSolver/bi_operators/Collocation.hpp",
      "path_type": "hardlink",
      "sha256": "df9b90432ab2edca8d6e37b0161e0bc566f3149acbca3d5840084a17ef1c0e00",
      "size_in_bytes": 2817
    },
    {
      "_path": "include/PCMSolver/bi_operators/IBoundaryIntegralOperator.hpp",
      "path_type": "hardlink",
      "sha256": "0544dbc89304c7cd7447368dd9d5ff766b4e12ebdad39b9540cad1431380ce8f",
      "size_in_bytes": 2493
    },
    {
      "_path": "include/PCMSolver/bi_operators/Numerical.hpp",
      "path_type": "hardlink",
      "sha256": "2fd9324e6da641aa3bb33c1801512fc2186fa464180eec3aa455c64fb214e498",
      "size_in_bytes": 4248
    },
    {
      "_path": "include/PCMSolver/bi_operators/Purisima.hpp",
      "path_type": "hardlink",
      "sha256": "f926dcc7506489eee494822c488b215113fcb0194e7b70322a9096e5b7b89a05",
      "size_in_bytes": 2986
    },
    {
      "_path": "include/PCMSolver/cavity/Cavity.hpp",
      "path_type": "hardlink",
      "sha256": "fc3bde194b72bf0de4d204d5df22efc8c8681ec19b5f153d9dd9a7866d5355e6",
      "size_in_bytes": 1756
    },
    {
      "_path": "include/PCMSolver/cavity/CavityData.hpp",
      "path_type": "hardlink",
      "sha256": "1b8bc35a3e1086d25ea8d5e3a18dbfe046e6e34cceb2e6f9ecae6f5faa12ebd5",
      "size_in_bytes": 2128
    },
    {
      "_path": "include/PCMSolver/cavity/Element.hpp",
      "path_type": "hardlink",
      "sha256": "c90cfac81f865e8926339558dfc0d6053de04589f754493940e69a51e702d57e",
      "size_in_bytes": 4784
    },
    {
      "_path": "include/PCMSolver/cavity/GePolCavity.hpp",
      "path_type": "hardlink",
      "sha256": "bfcbddfe009956647aa3ee99a87794fc7bf34ff113927f22df182ba1682ba53e",
      "size_in_bytes": 7409
    },
    {
      "_path": "include/PCMSolver/cavity/ICavity.hpp",
      "path_type": "hardlink",
      "sha256": "97cb35db51a15cea5a9aaaf3a65812ab37999c39ea5ab939501089450731aa7d",
      "size_in_bytes": 6525
    },
    {
      "_path": "include/PCMSolver/cavity/RestartCavity.hpp",
      "path_type": "hardlink",
      "sha256": "5c19f4a7be6bc4b5327abbedfc0cb0c3b6eafe0b863b2f9bea2f617c4ea5c5d3",
      "size_in_bytes": 1688
    },
    {
      "_path": "include/PCMSolver/external/libtaylor/CMakeLists.txt",
      "path_type": "hardlink",
      "sha256": "523dad1605d6d844d9da080cee5e3451ad578f4a1cdc1526de6535b253946fef",
      "size_in_bytes": 209
    },
    {
      "_path": "include/PCMSolver/external/libtaylor/README",
      "path_type": "hardlink",
      "sha256": "040343b26e56a6503c145d96480e38c06328440e295934003bab8653877ac573",
      "size_in_bytes": 235
    },
    {
      "_path": "include/PCMSolver/external/libtaylor/ctaylor.hpp",
      "path_type": "hardlink",
      "sha256": "9f9c4c1c47ac38ba4b7ee48c1a59f9c0611a018213aa312eef335b48966c2b25",
      "size_in_bytes": 13490
    },
    {
      "_path": "include/PCMSolver/external/libtaylor/ctaylor_math.hpp",
      "path_type": "hardlink",
      "sha256": "60bc6c151d24641047b54062ace7561d6f84fffe1ee63c7ba6659a0ef29fe552",
      "size_in_bytes": 8276
    },
    {
      "_path": "include/PCMSolver/external/libtaylor/example.cpp",
      "path_type": "hardlink",
      "sha256": "b8cad4cf08ff9f90501210be2be9fc292484af3d1a39b6c14cbe632d15bbc180",
      "size_in_bytes": 968
    },
    {
      "_path": "include/PCMSolver/external/libtaylor/micromath.hpp",
      "path_type": "hardlink",
      "sha256": "4b040e9a0bebcef72f68a737af5a200ddb64d3a6ae0a7469a91fb0c83ff833b2",
      "size_in_bytes": 2639
    },
    {
      "_path": "include/PCMSolver/external/libtaylor/polymul.hpp",
      "path_type": "hardlink",
      "sha256": "a4327dd975dbda172b41b57422c6f1a8f5a9a2f7d60530b9b050017b042f48cb",
      "size_in_bytes": 44707
    },
    {
      "_path": "include/PCMSolver/external/libtaylor/taylor.hpp",
      "path_type": "hardlink",
      "sha256": "c9e07bbc4489d76aa073f3924862fad8abbc0e745313f132d2fd51f08a42f19d",
      "size_in_bytes": 10177
    },
    {
      "_path": "include/PCMSolver/external/libtaylor/taylor_math.hpp",
      "path_type": "hardlink",
      "sha256": "3b39ff6cdbb0ec8dcfb5ec8eb2554523c8dea7e2ea33f2d629767c534469f7e0",
      "size_in_bytes": 13272
    },
    {
      "_path": "include/PCMSolver/external/libtaylor/tmath.hpp",
      "path_type": "hardlink",
      "sha256": "29483a7a7811acf525175211fcabceb0de235803176f6f099815cc8f009964b0",
      "size_in_bytes": 7553
    },
    {
      "_path": "include/PCMSolver/external/libtaylor/unittest_taylor.cpp",
      "path_type": "hardlink",
      "sha256": "e6262f4291873c6bfe674689ccca9733868d0526e70ad15df849e672862683f1",
      "size_in_bytes": 7462
    },
    {
      "_path": "include/PCMSolver/green/AnisotropicLiquid.hpp",
      "path_type": "hardlink",
      "sha256": "7f40de34e41f4efe604c6bb6b92741fea8907c52c92ece89ba448bbb7e55c23e",
      "size_in_bytes": 3319
    },
    {
      "_path": "include/PCMSolver/green/DerivativeTypes.hpp",
      "path_type": "hardlink",
      "sha256": "f8b5e31ed5f092611312da28da6a414318953085d145c8c56e3b14a0b3b53ab0",
      "size_in_bytes": 1739
    },
    {
      "_path": "include/PCMSolver/green/Green.hpp",
      "path_type": "hardlink",
      "sha256": "474533ba402e003d399beb13cb625573110838f61d3f9e820623f5e897b83ecf",
      "size_in_bytes": 4196
    },
    {
      "_path": "include/PCMSolver/green/GreenData.hpp",
      "path_type": "hardlink",
      "sha256": "f243d0224fbe4071a67a3687066e8946fe3f08f9cc9cfb947c71e2873fbc0793",
      "size_in_bytes": 3033
    },
    {
      "_path": "include/PCMSolver/green/GreenUtils.hpp",
      "path_type": "hardlink",
      "sha256": "252f714b319d58fa03481b35389dc331f6f3ef8dd36fce2d1b58e1f006cca2bd",
      "size_in_bytes": 8752
    },
    {
      "_path": "include/PCMSolver/green/GreensFunction.hpp",
      "path_type": "hardlink",
      "sha256": "51ddf656df916e5d57d71fc1212c032c07d9bb0ebfe89f63d34994f04d668151",
      "size_in_bytes": 12951
    },
    {
      "_path": "include/PCMSolver/green/IGreensFunction.hpp",
      "path_type": "hardlink",
      "sha256": "95df330a97a0b05db3257fcceda7ddb3864e10ceffd037853e4bb75584d8bcbe",
      "size_in_bytes": 8308
    },
    {
      "_path": "include/PCMSolver/green/InterfacesImpl.hpp",
      "path_type": "hardlink",
      "sha256": "dd3e5ecd8f8eac3f12c61dcf5b3efa448054eac672b8600957b2d055c68b55e2",
      "size_in_bytes": 13464
    },
    {
      "_path": "include/PCMSolver/green/IonicLiquid.hpp",
      "path_type": "hardlink",
      "sha256": "efed19da836ade4efc55f0669abe7de0ff6b0e2000f82901052e1758ef594092",
      "size_in_bytes": 3054
    },
    {
      "_path": "include/PCMSolver/green/SphericalDiffuse.hpp",
      "path_type": "hardlink",
      "sha256": "669aebbc925089a66d663cba580acbd966af16eea3ff88a3448eda126403943a",
      "size_in_bytes": 10949
    },
    {
      "_path": "include/PCMSolver/green/SphericalSharp.hpp",
      "path_type": "hardlink",
      "sha256": "4bda9ec56b83fdf26a55fcddff5d7679ab3330c2732c8b4b12204cc0ed24452f",
      "size_in_bytes": 5547
    },
    {
      "_path": "include/PCMSolver/green/UniformDielectric.hpp",
      "path_type": "hardlink",
      "sha256": "b227676eaa3e73b93183df3b2a756bcbae575c508fbfe30bbb37fed54a41d53a",
      "size_in_bytes": 2838
    },
    {
      "_path": "include/PCMSolver/green/Vacuum.hpp",
      "path_type": "hardlink",
      "sha256": "ed6cc562956621be4b20f60bd8fa209f7ae9f3a14282fa1bc622d98342420d8f",
      "size_in_bytes": 2947
    },
    {
      "_path": "include/PCMSolver/interface/Input.hpp",
      "path_type": "hardlink",
      "sha256": "da2c88216308f400f374c9fea4aa9d74a76f87f4c890016d29f031a16ded9af2",
      "size_in_bytes": 9149
    },
    {
      "_path": "include/PCMSolver/interface/Meddle.hpp",
      "path_type": "hardlink",
      "sha256": "57cfa774f529e7ab158735e5d0dd356000850bce70577779c4af7ca57b0999e6",
      "size_in_bytes": 11177
    },
    {
      "_path": "include/PCMSolver/pcmsolver.f90",
      "path_type": "hardlink",
      "sha256": "09282766f8e02ae0579da6822e2cdac79ad56f32ca78b77da08de96a62928c30",
      "size_in_bytes": 8719
    },
    {
      "_path": "include/PCMSolver/pcmsolver.h",
      "path_type": "hardlink",
      "sha256": "735b4f07a101b1e977914aa1552510d461ef3879d5cbb7b9b5caa3663eac38f7",
      "size_in_bytes": 12429
    },
    {
      "_path": "include/PCMSolver/solver/CPCMSolver.hpp",
      "path_type": "hardlink",
      "sha256": "35c2bd9c91d36144bf7ea188d21325af3ebaeede804ed8595b61e856cf5fbaf4",
      "size_in_bytes": 3507
    },
    {
      "_path": "include/PCMSolver/solver/IEFSolver.hpp",
      "path_type": "hardlink",
      "sha256": "f83a5534be53c0fd6fe5b104546cb2c862f6e42424bd72146f6e3551b2f241ae",
      "size_in_bytes": 4690
    },
    {
      "_path": "include/PCMSolver/solver/ISolver.hpp",
      "path_type": "hardlink",
      "sha256": "06c805c19f03ee58a76d8d7642d748b7469131db22b03cead724823169987492",
      "size_in_bytes": 3830
    },
    {
      "_path": "include/PCMSolver/solver/Solver.hpp",
      "path_type": "hardlink",
      "sha256": "5e807ca3da3ecd81bafbac570e0de150a7201d9241a81d55a193a6c79bb8a66c",
      "size_in_bytes": 1743
    },
    {
      "_path": "include/PCMSolver/solver/SolverData.hpp",
      "path_type": "hardlink",
      "sha256": "f93bb63587a7efb64085118caab9120a52e1e474cbc4f561ea62b9780103875a",
      "size_in_bytes": 1555
    },
    {
      "_path": "include/PCMSolver/solver/SolverImpl.hpp",
      "path_type": "hardlink",
      "sha256": "f055c9ff11f71d83391ac9096cf34ce2a53472e4c6fa7cffb10abc969e384b16",
      "size_in_bytes": 7280
    },
    {
      "_path": "include/PCMSolver/utils/Atom.hpp",
      "path_type": "hardlink",
      "sha256": "96bbaa56830dae904671fd52463e7c025ca4384c001cb5d8eecd336da1edeca0",
      "size_in_bytes": 3911
    },
    {
      "_path": "include/PCMSolver/utils/ChargeDistribution.hpp",
      "path_type": "hardlink",
      "sha256": "05b52463c2adb6614dd56e8f9b490aaffe9d927b400c416793294973c3d790c5",
      "size_in_bytes": 3850
    },
    {
      "_path": "include/PCMSolver/utils/Factory.hpp",
      "path_type": "hardlink",
      "sha256": "02d4691f6fb47bf1b1038092e49dd0a933da31b78cf16858a16f7169e05df5c5",
      "size_in_bytes": 6728
    },
    {
      "_path": "include/PCMSolver/utils/Legendre.hpp",
      "path_type": "hardlink",
      "sha256": "543806f812b8e1d3aa83c92208112742d3b6e0e26711d536be8fda0f47392095",
      "size_in_bytes": 2464
    },
    {
      "_path": "include/PCMSolver/utils/Logger.hpp",
      "path_type": "hardlink",
      "sha256": "fec2572b530d811941fe7231b5c8c013a134adbae2e49b7e9ec258114ec845d3",
      "size_in_bytes": 3297
    },
    {
      "_path": "include/PCMSolver/utils/LoggerImpl.hpp",
      "path_type": "hardlink",
      "sha256": "1f9f8b620a5010899828b52fd249b2136430922df589eedd35b388c46d2710ab",
      "size_in_bytes": 2685
    },
    {
      "_path": "include/PCMSolver/utils/MathUtils.hpp",
      "path_type": "hardlink",
      "sha256": "329ff16ef800121558b3c378a5c91b612f04d2cad3d0fed183b2b1d5e3c300f1",
      "size_in_bytes": 16644
    },
    {
      "_path": "include/PCMSolver/utils/Molecule.hpp",
      "path_type": "hardlink",
      "sha256": "8f482b5dbc2c082f8385fa2e643a45b86d992573b9d339ef16e91c1e71f62b00",
      "size_in_bytes": 8524
    },
    {
      "_path": "include/PCMSolver/utils/QuadratureRules.hpp",
      "path_type": "hardlink",
      "sha256": "599536f2a6faf0c4e9f33cffbcfec0edef379e0ffa59b9270b76f5aa7105acf8",
      "size_in_bytes": 1843
    },
    {
      "_path": "include/PCMSolver/utils/Solvent.hpp",
      "path_type": "hardlink",
      "sha256": "8848234bc530cc97163908d8ae8d5b18b839b4695f93dd3b986a95243df5f2bd",
      "size_in_bytes": 2283
    },
    {
      "_path": "include/PCMSolver/utils/Sphere.hpp",
      "path_type": "hardlink",
      "sha256": "edc3785d28d3dcc46badf408cb22551bb8b54c899e59e20432f1eb48cd2e6fc4",
      "size_in_bytes": 2444
    },
    {
      "_path": "include/PCMSolver/utils/SplineFunction.hpp",
      "path_type": "hardlink",
      "sha256": "ccfd23a32faa939f449218c052e53ddabe2e84db0608741966455eeca0084ace",
      "size_in_bytes": 3302
    },
    {
      "_path": "include/PCMSolver/utils/Stencils.hpp",
      "path_type": "hardlink",
      "sha256": "1e41f76285aab15d8b4d8e308ca6b9757a8d3936f61ba14849027b1aeeea1581",
      "size_in_bytes": 5484
    },
    {
      "_path": "include/PCMSolver/utils/Symmetry.hpp",
      "path_type": "hardlink",
      "sha256": "680e1e3dbf653bd7cd55f15f6d0542405f94e80ed9914308078c21fb4d2e3fcb",
      "size_in_bytes": 2484
    },
    {
      "_path": "include/PCMSolver/utils/Timer.hpp",
      "path_type": "hardlink",
      "sha256": "d5e8816f2d260fe3ab99d1b6788ad36ba74401cb51a8a7fc7a40060e6ede836a",
      "size_in_bytes": 5634
    },
    {
      "_path": "include/PCMSolver/utils/cnpy.hpp",
      "path_type": "hardlink",
      "sha256": "51d0dae55d51bc696ca54a000cbe036cd014e46bab7182ba1ce7184171f69646",
      "size_in_bytes": 10405
    },
    {
      "_path": "include/PCMSolver/utils/getkw/Getkw.h",
      "path_type": "hardlink",
      "sha256": "e810ea9881438d213fc64baf9abf3ba0e7cd6c43c9c2daed9bf625309ad41d7c",
      "size_in_bytes": 2428
    },
    {
      "_path": "include/PCMSolver/utils/getkw/GetkwError.h",
      "path_type": "hardlink",
      "sha256": "c314f3d90aa028238f7de0724df75e08f945510671625d5f34aa63727d66d0de",
      "size_in_bytes": 1458
    },
    {
      "_path": "include/PCMSolver/utils/getkw/Keyword.h",
      "path_type": "hardlink",
      "sha256": "b3a4c60c779681c76d6844542e0589899d0d6327fc182f16b992a4b532d21847",
      "size_in_bytes": 4226
    },
    {
      "_path": "include/PCMSolver/utils/getkw/Section.h",
      "path_type": "hardlink",
      "sha256": "9a505f7e9353fc4cad0b0cae62bcbde9615f6532ee4ccd7c33f45d0616f07c82",
      "size_in_bytes": 3429
    },
    {
      "_path": "lib/libpcm.so",
      "path_type": "softlink",
      "sha256": "1cb78ffd1c093e8d1e999a5ff5cca542598b93077427180b77887eba2db76889",
      "size_in_bytes": 6352000
    },
    {
      "_path": "lib/libpcm.so.1",
      "path_type": "hardlink",
      "sha256": "1cb78ffd1c093e8d1e999a5ff5cca542598b93077427180b77887eba2db76889",
      "size_in_bytes": 6352000
    },
    {
      "_path": "lib/python3.6/site-packages/pcmsolver/__init__.py",
      "path_type": "hardlink",
      "sha256": "2b59646f3cec88307f8a74f54a939f6dafb668aaabe020f89dcadbd843f1bf84",
      "size_in_bytes": 1024
    },
    {
      "_path": "lib/python3.6/site-packages/pcmsolver/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0906870b23ab1b3e6745601ca635691af4afe6b73b9b13fb300b282f50177d30",
      "size_in_bytes": 203
    },
    {
      "_path": "lib/python3.6/site-packages/pcmsolver/__pycache__/getkw.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9570ec7c9557ff2bf7d50925a6dc69e682b7e6fa895821df9201a367e160f009",
      "size_in_bytes": 23249
    },
    {
      "_path": "lib/python3.6/site-packages/pcmsolver/__pycache__/metadata.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "73be818952faca00496588743ed265eae8ff917c205d57f6614a587a4612fc1f",
      "size_in_bytes": 960
    },
    {
      "_path": "lib/python3.6/site-packages/pcmsolver/__pycache__/pcmdata.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9c42ae778af01d830f6885ebc9d7c04917a6dc8cea14f6a7d4bee074a133ed25",
      "size_in_bytes": 1903
    },
    {
      "_path": "lib/python3.6/site-packages/pcmsolver/__pycache__/pcmparser.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5a2a9e4cbb46179b5d49c7c9c44e5dfbc6d4311a76ec3762b81ac40fe1ad2e6e",
      "size_in_bytes": 10797
    },
    {
      "_path": "lib/python3.6/site-packages/pcmsolver/__pycache__/pyparsing.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "50407d52e6b7beff5c795982af48806c751de96d5b7ade20b737713468bab003",
      "size_in_bytes": 135560
    },
    {
      "_path": "lib/python3.6/site-packages/pcmsolver/external/__init__.py",
      "path_type": "hardlink",
      "sha256": "e5567007778f4adbe68a7bd1c2bd8cf967f18393991c8b6c5b9131702dc8c268",
      "size_in_bytes": 80
    },
    {
      "_path": "lib/python3.6/site-packages/pcmsolver/external/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f00395a6746a09823a6dea8725c78dc1b1ec371fb872be5a90a0b987c603b3fc",
      "size_in_bytes": 141
    },
    {
      "_path": "lib/python3.6/site-packages/pcmsolver/external/__pycache__/docopt.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7b6e718fc7ec8a615734cf96fd14fc7166d60ab16351964c53cf38450e11ea21",
      "size_in_bytes": 20967
    },
    {
      "_path": "lib/python3.6/site-packages/pcmsolver/external/docopt.py",
      "path_type": "hardlink",
      "sha256": "44c650ebd833d852c8731fa3f0c5759506309622300e4c1954a540d78572cc54",
      "size_in_bytes": 19946
    },
    {
      "_path": "lib/python3.6/site-packages/pcmsolver/getkw.py",
      "path_type": "hardlink",
      "sha256": "90250179ccf3cdb27166b0132a4f74071eec3eb4bae4d5b3caee8e83b8d1eaed",
      "size_in_bytes": 25798
    },
    {
      "_path": "lib/python3.6/site-packages/pcmsolver/metadata.py",
      "path_type": "hardlink",
      "sha256": "275415890e9214d281a06bd0961c63ef60ce3d22ea7eeb3ede1b9ff4ddddc8b6",
      "size_in_bytes": 1130
    },
    {
      "_path": "lib/python3.6/site-packages/pcmsolver/pcmdata.py",
      "path_type": "hardlink",
      "sha256": "11ba032e914f14835339330642bafa7b0b826777000b9cfaa4556ce28850df59",
      "size_in_bytes": 2698
    },
    {
      "_path": "lib/python3.6/site-packages/pcmsolver/pcmparser.py",
      "path_type": "hardlink",
      "sha256": "24f5b80d5abbcec7aac8b6a97be669c8048bef4696540a6f1839672cbd4c42e3",
      "size_in_bytes": 20738
    },
    {
      "_path": "lib/python3.6/site-packages/pcmsolver/pyparsing.py",
      "path_type": "hardlink",
      "sha256": "6902f0a3d862f54046bed469f7e6212dcd69b4226958f01914001bf7ef1d27b0",
      "size_in_bytes": 153675
    },
    {
      "_path": "share/cmake/PCMSolver/PCMSolverConfig.cmake",
      "path_type": "hardlink",
      "sha256": "84d52b484de8583a4312f44068863f3c1fc1a982cf27d357006c45bda357ce75",
      "size_in_bytes": 5999
    },
    {
      "_path": "share/cmake/PCMSolver/PCMSolverConfigVersion.cmake",
      "path_type": "hardlink",
      "sha256": "36e58661f50dd34b61057433f5214eb2df20566bd0ea4138ad40a8a95733d6fc",
      "size_in_bytes": 1610
    },
    {
      "_path": "share/cmake/PCMSolver/PCMSolverTargets-shared-release.cmake",
      "path_type": "hardlink",
      "sha256": "f3981fd96cb87a62de69ef6764361d261c7d0e2000314223154dc0ea45843777",
      "size_in_bytes": 821
    },
    {
      "_path": "share/cmake/PCMSolver/PCMSolverTargets-shared.cmake",
      "path_type": "hardlink",
      "sha256": "90c94d6310a4f7644094b40d97224817ae2445f3a37ae9d5460347f8052a02d6",
      "size_in_bytes": 3502
    }
  ],
  "paths_version": 1
}